Run of fresh-releases for maven-enforcer

Try this locally (using silver-platter):

debian-svp new-upstream maven-enforcer 
18
19
20
21
22
23
24
25
26
patching file enforcer-rules/src/main/java/org/apache/maven/plugins/enforcer/RequireUpperBoundDeps.java
patching file enforcer-rules/src/main/java/org/apache/maven/plugins/enforcer/utils/DependencyVersionMap.java
patching file enforcer-rules/src/main/java/org/apache/maven/plugins/enforcer/BannedPlugins.java
dpkg-source: info: the patch has fuzz which is not allowed, or is malformed
dpkg-source: info: if patch 'maven-dependency-tree-compatibility.patch' is correctly applied by quilt, use 'quilt refresh' to update it
dpkg-source: info: restoring quilt backup files for maven-dependency-tree-compatibility.patch
dpkg-source: error: LC_ALL=C patch -t -F 0 -N -p1 -u -V never -E -b -B .pc/maven-dependency-tree-compatibility.patch/ --reject-file=- < maven-enforcer-3.0.0~M2/debian/patches/maven-dependency-tree-compatibility.patch subprocess returned exit status 1
E: Failed to run dpkg-source --before-build /tmp/tmp3sjx4vto/build-area/maven-enforcer-3.0.0~M2
brz: ERROR: The build failed.

Summary

Merged new upstream version: 3.0.0~M3 (was: 3.0.0~M2).

Full worker log Full build log